#TableroBuscaminas
{
    display: grid;
    grid-template-columns: repeat(8, 20px);
    grid-template-rows: repeat(8, 20px);
}
#TableroBuscaminas input 
{
    background-color: #d9d9d9;
    border: 1px solid black;
}

